Difference between 2.3.20 & 2.3.320?

Discussion in 'Droid X Hacks' started by budmonster, Nov 29, 2010.

  1. budmonster
    Online

    budmonster Guest

    Top Poster Of Month

    Ratings:
    +0
    My DX came with 2.2 v2.3.15. I flashed rubiX Blurry 1.5.2 and it said v2.3.15. Yesterday I flashed this rubiX Blurry 1.6.3 ANDROID DOES EXCLUSIVE and now it says I'm on android 2.2.1 v2.3.20. How is that possible, I never flashed the new SBF leak file?

    Is there a diff between 2.3.20 & 2.3.320?
  2. roooler
    Offline

    roooler Member

    Joined:
    Nov 4, 2010
    Messages:
    54
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Cedar City, Utah
    Ratings:
    +0
    I also am in sort of a Bind here hopefully someone can help us out??

    I was on 2.1 and updated Via the LEAKED 2.2 from there i now have Rubix Focused 1.8.6 on my phone.. says i am on Android 2.2.1 Version = 2.3.20

    i want to run Fabolous Apex New Rom but it says it should be ran on either the New LEAKED 2.3.320 or else 2.3.15 Well what am i on??
  3. psychotic_penguin
    Offline

    psychotic_penguin Premium Member Premium Member

    Joined:
    Feb 28, 2010
    Messages:
    410
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Rapid City, SD
    Ratings:
    +0
    It's possible that he used the same build.prop for this ROM and never edited it to read 2.2 and 2.3.15?
  4. Abe21599
    Offline

    Abe21599 DF Super Moderator Rescue Squad

    Joined:
    Dec 22, 2009
    Messages:
    6,345
    Likes Received:
    30
    Trophy Points:
    163
    Location:
    Ohio
    Ratings:
    +30
    too many numbers.... i wish i had an explanation here for u but cant help
  5. psychotic_penguin
    Offline

    psychotic_penguin Premium Member Premium Member

    Joined:
    Feb 28, 2010
    Messages:
    410
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Rapid City, SD
    Ratings:
    +0
    I'll see if I can get more info for you guys and post when i do
  6. budmonster
    Online

    budmonster Guest

    Top Poster Of Month

    Ratings:
    +0
    heres a screenshot

    [​IMG]
  7. gamemaster333
    Offline

    gamemaster333 Member

    Joined:
    Dec 9, 2009
    Messages:
    70
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Don't quote me on this, but based on everything I've read on these forums (for DX) 2.3.15 is the 2.2 OTA for the DX. Any ROMs that have 2.3.20 means that it was a D2 2.2 base that was ported to the DX, but still uses the same kernel and bootloader. The 2.3.15 sbf can still be used on any ROMs that are based off 2.3.15 and 2.3.20. The MDW leak, 2.3.320 is what is supposed to be the DX 2.2.1 OTA that will be released by VZW. The leak changes the kernel and bootloader, making the 2.3.15 sbf unusable as it will brick your DX.
    Last edited: Nov 29, 2010
  8. xxarthur33xx
    Offline

    xxarthur33xx Member

    Joined:
    Nov 18, 2010
    Messages:
    70
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    I asked the same question in General Discussion, and this is what I got.
  9. DropC
    Offline

    DropC Member

    Joined:
    Oct 4, 2010
    Messages:
    141
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Thomson, GA
    Ratings:
    +0
    Gamemaster hit it on the head.

    Sent from my DROIDX using DroidForums App